@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
	background-image: url(../../img/mamolook/mv.jpg);
}

.mamolook_container .planBlock.col2 {
	width: 900px;
}

.mamolook_container .planBlock dl {
	width: 440px;
}

.mamolook_container .planBlock.col1sp {
	width: 900px;
}

.mamolook_container .planBlock.col1sp dl {
	width: 900px;
}

p.txt-table-coution {
	width: 900px;
}


.plan_container table {
	font-size: 100%;
	margin-bottom: 0px;
}

.plan_container table th {
	font-size: 84%;
}

.plan_container table td .box01 {
	padding-bottom: 0px;
	background: none;
}


@media only screen and (max-width:640px) {
	.mv {
		background-image: url(../../img/mamolook/mv_sp.jpg);
	}

	.mv h1 img {
		max-width: 45%;
	}

	.mamolook_container .planBlock.col2 {
		width: 100%;
	}

	.mamolook_container .planBlock dl {
		width: 100%;
	}

	.mamolook_container .planBlock.col1sp {
		width: 100%;
	}

	.mamolook_container .planBlock.col1sp dl {
		width: 100%;
	}

	p.txt-table-coution {
		width: 100%;
	}
}

.movie a img,
.movie a:hover img {
	border: 1px solid #dddddd;
	width: 100%;
}

@media screen and (max-width: 640px) {
	.tab_container.tab_bottom li a {
		font-size: 13px;
	}

	.planBlock.col1sp dl dd .box01 p {
		width: 100%;
	}

	.planBlock dl dd .box01 p {
		display: block;
		margin: 0 0 0 0;
	}
}

/* 20200415 */
.pt0 {
	padding-top: 0;
}

.title-mv .box-title2 {
	position: absolute;
	width: 800px;
	top: 80px;
	left: 100px;
}

.title-mv .box-title2 .logo-txt {
	font-size: 200%;
	font-weight: bold;
	border-bottom: 4px solid #1d50a3;
	margin-bottom: 15px;
}

.title-mv .box-title2 .logo-txt+p {
	font-weight: bold;
	font-size: 22px;
}

@media only screen and (max-width:640px) {
	.title-mv .box-title2 {
		left: 5%;
		top: 10px;
		max-width: 90%;
	}

	.title-mv .box-title2 .logo-txt {
		font-size: 15px;
		border-width: 2px;
		margin-bottom: 10px;
	}

	.title-mv .box-title2 .logo-txt img {
		width: 40%;
	}

	.title-mv .box-title2 .logo-txt+p {
		font-size: 13px;
	}
}

.plan_table table {}

.plan_table table th {
	text-align: center !important;
	border: 1px solid #E5E5E5;
}

.plan_table table ul {
	margin: 0 auto;
	text-align: left;
	display: inline-block;
}

.plan_table .price {
	font-size: 167%;
	vertical-align: middle;
	font-weight: bold;
}

.plan_table .small-txt {
	font-size: 77%;
}

.plan_table sup {
	margin-bottom: 10px;
	font-size: 70%;
	vertical-align: text-top;
}

.plan_note {
	margin: 0 auto;
	width: 740px;
	text-align: right;
}

.indent2 {
	margin-bottom: 5px;
	padding-left: 2em;
	text-indent: -1em;
}

@media only screen and (max-width:640px) {
	.plan_note {
		width: 100%;
	}
}

/* ===============================================
   btnBlock01 20211116í«â¡
   =============================================== */

.btnBlock01 a span {
	font-size: 80%;
	color: #fff;
}

.btnBlock01 a:hover span {
	color: #ccc;
}

@media only screen and (min-width: 641px) {
	.btnBlock01 a:hover span {
		color: #1d50a3;
	}
}
